MySQL Forums
Forum List  »  Source, Builds, Binaries

Re: Building from souirces
Posted by: Rolando Fernandez
Date: October 03, 2017 11:31AM

I need to support TLSv1.2 in my CentOS 6 server.

I have built MySQL 5.7.18 and 5.7.19 from source including openSSL 1.1.0e.

After I generate a MySQL database I can only use TLS v1.1. However, I cannot use TLS v1.2.

I tried to run make again to re-build MySQL.

When I try to use "-DWITH_SSL=<path t0 the openssl-1.1.0e installation>" a get errors. SO, I have to exclude the -DWITH argument to the "cmake" command.

Has any one solved this problem?

Thank you.

R. Fernandez

Options: ReplyQuote


Subject
Views
Written By
Posted
229
May 15, 2017 10:41AM
75
July 19, 2017 09:02AM
Re: Building from souirces
44
October 03, 2017 11:31AM


Sorry, only registered users may post in this forum.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.